﻿
#map {
    margin-top: 5px;
    width: 100%;
    height: 150px;
}

#mapfull {
    margin-top: 5px;
    width: 100%;
}


.map-title {
    margin-top: 10px;
    font-size: 1em;
    color: black;
    float: left;
}

.info {
    padding: 2px 4px;
	font: Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    width: auto;
}


.info {
    font-size: 11px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    text-align: left;
    line-height: 9px;
    color: #555;
}

.legend {
	font-size: 7px;
}

.legend i {
    width: 8px;
    height: 8px;
    float: left;
    margin-right: 3px;
    opacity: 0.7;
}


.legend-title {
	font-size: 9px;
}


#mapfull {
	height: 150px;
}



.heat-bubble-map-label {
	background-color: white; 
	color: grey; 
	vertical-align: middle; 
	padding-top: 5px;
}

.heat-bubble-map-switch {
	background-color: white; 
	color: grey;
}

.heat-bubble-map-switcher{
	font-size: 11px;
}

.rRow
{
	display: table-row;
}

.rCell
{
	display: table-cell;
	padding-left: 5px;
	padding-right: 5px;
}

input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}

label {
	cursor: pointer;
	text-indent: -9999px;
	width: 70px;
	height: 30px;
	background: lightpink;
	display: block;
	border-radius: 30px;
	position: relative;
}

label:after {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 20px;
	transition: 0.3s;
}

input:checked + label {
	background: #bada55;
}

input:checked + label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

label:active:after {
	width: 60px;
}





@media screen and (min-width:760px) {
    #map {
        width: 100%;
        height: 150px;
    }
	
	#mapfull {
        width: 100%;
        height: 250px;
    }
	
	.info {
		font-size: 11px;
	}

	.legend {
		font-size: 8px;
	}

	.legend-title {
		font-size: 9px;
	}

    .heat-bubble-map-switcher{
	    font-size: 12px;
    }


}

@media screen and (min-width:1024px) {
    #map {
        width: 100%;
        height: 150px;
    }

    #mapfull {
        width: 100%;
        height: 500px;
    }	
	
	.info {
		font-size: 14px;
	}
	
	.legend {
		font-size: 9px;
	}

	.legend-title {
		font-size: 11px;
	}

    .heat-bubble-map-switcher{
	    font-size: 12px;
    }
}


